@charset "UTF-8";
/* CSS Document */

body {
text-align:left;
}

.lowercase {
text-transform:lowercase;
}

#bar-wrapper {
    background-color:#660000;
    height:auto;
}

@media (min-width: 996px) {
#bar-wrapper  {
    height:28px;
}
}

#bar-container {
width:940px;
margin:0 auto;
}

#bar-wrapper h3 {
width: auto;
float:right;
text-align:right;
font-size:14px;
text-transform:uppercase;
color:#FFF;
font-weight:normal;
margin:0;
padding: 4px 0 0 0;
}

#bar-wrapper h2 {
width: auto;
float:left;
text-transform:uppercase;
font-size:16px;
margin:0;
padding:2px 0 0 0;
}

#bar-wrapper h3 a {
color:#FFF;
}

#bar-wrapper h3 a:after {
  content: "\00BB";
color:#F1AE34;
padding-left:4px;
}

#bar-wrapper h3 a:hover {
color:#F1AE34;
}

#ac-header-wrapper {
background-image:none;
}

#top-contact {
float:right;
height:90px;
padding-right:10px;
}

#top-contact h2 {
color:#F1AE34;
text-transform:uppercase;
font-size:16px;
margin-top:6px;
}

#top-contact ul, #top-contact ul a, #top-contact ul li  {
color:#d6d8c9;
list-style-type:none;
margin:0;
padding:0;
font-size:12px;
}

#top-contact ul a:hover {
color:#F1AE34;
}

#main-content aside.helpful {
width:180px;
height:264px;
overflow: hidden;
border-left: 1px solid #660000;
float:right;
margin-left:20px;
padding-left:20px;
}

#main-content aside.helpful h2 {
color: #373c3c;
margin:0;
}

#main-content aside.helpful ul {
list-style-type: none;
color: #373c3c;
width:100%;
}

#main-content aside.helpful ul li, #main-content aside.helpful ul li a {
color: #373c3c;
text-decoration:none;
padding: 4px 0;
}

#main-content aside.helpful ul li a:hover {
color: #720030;
}

#main-content a.admissions, aside.block-content a.admissions  {
    float:left;
    color:#660000;
    width:178px;
    height:24px;
    margin-left:-20px;
    background:url(../images/academic/applynow.png) 0 0 no-repeat;
    padding-top: 5px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 178px;
    font-size:14px;
    font-weight:bold;
}

aside.block-content a.admissions  {
margin-left:0px;
margin-top:20px;
}

#main-content a.admissions:hover, aside.block-content a.admissions:hover {
    background-position:0 -29px;
    color:#720030;
}

#main-content a.admissions:after, aside.block-content a.admissions:after {
  content: " \00BB";
}

.maroon {
background-color:#660000;
color:#FFFFFF;
}

.maroon h2 {
color:#ebb03f;
border-bottom: 1px solid #ebb03f;
}

aside.maroon a, aside.maroon p a {
color:#ebb03f;
}

.maroon a:hover {
color:#FFFFFF;
}

.maroon h2, .college-color h2 {
text-transform:uppercase;
font-size:16px;
margin-top:0;
padding-top:0;
padding-bottom: 14px;
}

.college-color h2 {
border-bottom:1px solid #FFFFFF;
}

aside.college-color a, aside.college-color p a {
color:#ebb03f;
}

aside.college-color h3 {
font-size:16px;
color:#fff;
/*color:#ebb03f;*/
font-weight:bold;
}

aside.college-color hr { 
border:#ebb03f 2px dotted;
border-style: none none dotted;
color:#ebb03f;

}
color:#ebb03f;
font-weight:bold;
}
.college-color a:hover {
color:#FFFFFF;
}

.college-color ul, .maroon ul {
list-style-type: none;
margin:0;
padding:0;
font-size:14px;
}

.college-color ul li, .maroon ul li {
    background: url(../images/academic/yellow-arrows.png) no-repeat scroll left 5px transparent;
    padding-left:16px;
    padding-bottom:6px;
}

#feature-academic {
  position: relative;
  background-repeat: no-repeat;
  background-color: #E8E5DB;
  overflow: hidden;
  margin:0;
}

#feature-academic2 {
  position: relative;
  background-repeat: no-repeat;
  background-color: #E8E5DB;
  overflow: hidden;
  margin:0;
}

@media (min-width: 960px) {
    #feature-academic2 {
      margin:0 0 0 10px;
}

#bar-wrapper h3 {
width: 50%;
}

#bar-wrapper h2 {
width: 550px;
}

}

#feature-academic .block-title, #feature-academic2 .block-title {
  display: none;
}

#feature-academic .block-content, #feature-academic2 .block-content {
  padding: 0;
  margin: 0;
  height: 100%;
}

.block-content h2 {
    font-size:19px;
}

#feature-academic h3, #feature-academic2 h3 {
  margin: 0;
  font-size: 15px;
  color: #5a4932;
}


/*Plant Biology greenhouse Tables*/

#wide-page-wrapper {
padding:20px;
}

#wide-page-wrapper a {
color: #720030;
text-decoration: underline;
}

#wide-page-wrapper a:hover {
color:#333;
}

.slide-info h3 {
padding-top:3px;
margin-top:0;
}

.notes {
    color:#FF0000;
}

/* Ecology Wide Table - Added by Aaron Toner on 4/10/15  */
/* Liz Hunter told me to add it here on the same day */
/* It adds a scrollbar for a wide-table when there isn't enough room */

.table-overflow {
     min-height: .01%;
     overflow-x: auto;
}

/*Liz added per request from Lynne Westra*/

.container{ position: relative; padding-bottom: 100px;}
 
.leftCol2 {
float:left;
padding:10px;
width:45%;
}
.rightCol {
float:right;
padding:10px;
width:45%;
}
.two-col-list {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 10px; /* Chrome, Safari, Opera */
    -moz-column-gap: 10px; /* Firefox */
    column-gap: 10px;
}

.two-col-list {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 10px; /* Chrome, Safari, Opera */
    -moz-column-gap: 10px; /* Firefox */
    column-gap: 10px;
}

.three-col-list {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    -webkit-column-gap: 10px; /* Chrome, Safari, Opera */
    -moz-column-gap: 10px; /* Firefox */
    column-gap: 10px;
}

.four-col-list {
    -webkit-column-count: 4; /* Chrome, Safari, Opera */
    -moz-column-count: 4; /* Firefox */
    column-count: 4;
    -webkit-column-gap: 10px; /* Chrome, Safari, Opera */
    -moz-column-gap: 10px; /* Firefox */
    column-gap: 10px;
}


 table {
    width: 100%;
}

